### Property

# Gtk AboutDialog:logo-icon-name

#### Declaration

    property logo-icon-name: utf8 [ read, write ]

#### Description [src]

A named icon to use as the logo for the about box.

This property overrides the `GtkAboutDialog:logo` property.

Type: | `gchar*`

Getter method | `gtk_about_dialog_get_logo_icon_name`
Setter method | `gtk_about_dialog_set_logo_icon_name`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no